/*@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);*/

html, body {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
}
p {}

a,
a:focus,
a:hover {
  text-decoration: none;
}
.text-primary {
  color: #4c6972;
}
a.text-primary:hover,
a.text-primary:focus {
  color: #384d53;
}
.text-white {
  color: #ffffff;
}
a.text-white:hover,
a.text-white:focus {
  color: #ffffff;
}
.text-gray {
  color: #9c9c9c;
}
a.text-gray:hover,
a.text-gray:focus {
  color: #838383;
}


#header1-40 .btn {
  font-size: 20px;
  font-family: 'Raleway', sans-serif;
}
#header1-40 H1 {
  font-family: 'Raleway', sans-serif;
}
#header1-40 P {
  font-family: 'Raleway', sans-serif;
}
#menu-41 .mbr-brand__name {
  font-size: 16px;
}
#menu-41.mbr-navbar--stuck .mbr-navbar__section {
  background: #395259;
}
#menu-41 .mbr-brand__name a {
  font-size: 24px;
  font-family: 'Raleway', sans-serif;
}
#menu-41 .mbr-navbar__items a {
  font-family: 'Raleway', sans-serif;
}
#features1-42 P {
  text-align: center;
}
#features1-44 P {
  text-align: center;
  color: #ffffff;
}
#features1-44 H3 {
  color: #ffffff;
}
#msg-box5-46 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-46 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-46 .mbr-article {
  color: #ffffff;
}
#features1-47 P {
  color: #4c6972;
  text-align: center;
}
#msg-box3-48 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-48 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box2-50 h2 {
  color: #252525;
}
#msg-box2-50 p {
  color: #252525;
}




#content5-77 .caption h3 {
  color: #fff;
  font-size: 46px;
  font-family: 'Roboto', sans-serif;
}
#content5-77 P {
  color: #fff;
  text-align: center;
  font-size: 21px;
  font-family: 'Roboto', sans-serif;
}
#menu-59 .mbr-brand__name {
  font-size: 16px;
}
#menu-59.mbr-navbar--stuck .mbr-navbar__section {
  background: #395259;
}
#menu-59 .mbr-brand__name a {
  font-size: 24px;
  font-family: 'Roboto', sans-serif;
}
#menu-59 .mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
}
#image2-83 SMALL {
  font-size: 17px;
}
#slider2-88 H1 {
  color: #ffffff;
}





#header1-73 .btn {
  font-size: 20px;
  font-family: 'Roboto', sans-serif;
}
#header1-73 H1 {
  font-family: 'Roboto', sans-serif;
}
#header1-73 P {
  font-family: 'Roboto', sans-serif;
}
#menu-74 .mbr-brand__name {
  font-size: 16px;
}
#menu-74.mbr-navbar--stuck .mbr-navbar__section {
  background: #395259;
}
#menu-74 .mbr-brand__name a {
  font-size: 24px;
  font-family: 'Roboto', sans-serif;
}
#menu-74 .mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
}
#features1-75 P {
  text-align: center;
}
#features1-77 P {
  text-align: center;
  color: #ffffff;
}
#features1-77 H3 {
  color: #ffffff;
}
#msg-box5-79 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-79 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-79 .mbr-article {
  color: #ffffff;
}
#features1-80 P {
  color: #4c6972;
  text-align: center;
}
#msg-box3-81 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-81 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box2-83 h2 {
  color: #252525;
}
#msg-box2-83 p {
  color: #252525;
}


#menu-20 .mbr-brand__name {
  font-size: 16px;
}
#menu-20.mbr-navbar--stuck .mbr-navbar__section {
  background: #395259;
}
#menu-20 .mbr-brand__name a {
  font-size: 24px;
  font-family: 'Roboto', sans-serif;
}
#menu-20 .mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
}
#features1-21 P {
  text-align: center;
}
#features1-23 P {
  text-align: center;
  color: #ffffff;
}
#features1-23 H3 {
  color: #ffffff;
}
#msg-box5-25 .mbr-header__text {
  color: #ffffff;
}
#msg-box5-25 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box5-25 .mbr-article {
  color: #ffffff;
}
#features1-26 P {
  color: #4c6972;
  text-align: center;
}
#msg-box3-27 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-27 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box2-29 h2 {
  color: #252525;
}
#msg-box2-29 p {
  color: #252525;
}




#content5-92 .caption h3 {
  color: #fff;
  font-size: 46px;
  font-family: 'Roboto', sans-serif;
}
#content5-92 P {
  color: #fff;
  text-align: center;
  font-size: 21px;
  font-family: 'Roboto', sans-serif;
}
#menu-93 .mbr-brand__name {
  font-size: 16px;
}
#menu-93.mbr-navbar--stuck .mbr-navbar__section {
  background: #395259;
}
#menu-93 .mbr-brand__name a {
  font-size: 24px;
  font-family: 'Roboto', sans-serif;
}
#menu-93 .mbr-navbar__items a {
  font-family: 'Roboto', sans-serif;
}
#features1-108 .thumbnail .image img {
  max-width: 100%;
}
#image2-97 SMALL {
  font-size: 17px;
}
#image2-111 SMALL {
  font-size: 20px;
}
#image2-113 SMALL {
  font-size: 20px;
}
#image2-114 SMALL {
  font-size: 20px;
}
#msg-box3-117 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-117 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-117 .mbr-article P {
  text-align: left;
}



.client-grabs {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
}
.client-grabs p {
  margin: 0px auto 10px auto;
  width:90%;
}
@media (max-width: 1024px) {
  .client-grabs {
    flex-direction: row;
    flex-wrap: wrap;
    margin-top: 15px;
  }
}

.btn-mango {
  background-color: #84B42D;
  border: 2px solid #84B42D;
  color: #FFF;

display:inline-block;
}
.btn-mango:hover {
  background-color: transparent;
  border: 2px solid #FFFFFF;
  color: #FFFFFF;
}
.btn-mango-default {
  background-color: transparent;
  border: 2px solid #FFFFFF;
  color: #FFF;
display:inline-block;
}
.btn-mango-default:hover {
  background-color: #84B42D;
  border: 2px solid #84B42D;
  color: #FFF;
}
@media(min-width:990px) AND (max-width:1190px) {
  .btn-mango,
  .btn-mango-default {
    font-size: 14px !important;
  }
}

@media(max-width:320px) {
  .hidden-320 {
    display: none;
  }
}